algorithm: RF
criterion: Calibration
criterion_final: 0.13459170113007227
dataset: hERG
hparams:
  max_depth: 8
  n_estimators: 213
representation: Desc2D
seed: 35935
test_calibration_final: 0.19413553178310394
test_performance_0: 0.7286414504051208
test_performance_1: 0.7377451062202454
test_performance_2: 0.7377451062202454
test_performance_final: 0.7345937490463257
train_val_split: Random
val_calibration_final: 0.21147821843624115
val_performance_0: 0.737500011920929
val_performance_1: 0.7749999761581421
val_performance_2: 0.8446429371833801
val_performance_final: 0.8282989263534546
